h1 {
    text-transform: uppercase;
    font-weight: 700;
    padding-top: 60px;
}
.details {
    font-weight: 300;
    font-size: 20px;
}
.text {
    margin-bottom: 160px;
}
.separator {
    margin-top: 48px;
}
.title-container {
    margin-bottom: 24px;
}
@media only screen and (max-width: 991px){
    .section-1 {        
        padding-bottom: 60px;
    }
}